'location position
'   以像素为单位设置控件的左上角的位置。该位置是相对于父窗口客户区的左上角。
'   hWndControl: 窗体或控件的句柄 (例如  HWND_FORM1_COMMAND1)
'   nLeft:       Sets the left position of the window
'   nTop:        Sets the top position of the window
'   Returns:     0 if error, non-zero if successful
Function FF_Control_SetLoc( ByVal hWndControl as HWnd, _
                            ByVal nLeft as Long, _
                            ByVal nTop as Long _
                            ) as Integer
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       
       ' Set the positioning of the window
         Function = SetWindowPos( hWndControl, 0, nLeft, nTop, 0, 0, _
                      SWP_NOZORDER Or SWP_NOSIZE  Or SWP_NOACTIVATE)
         
    End If
       

End Function

